Subject: Re: <draft-ietf-disman-remops-mib-04.txt>

From: [email-masked]
Date: Thu, 10 Jun 1999 10:23:02 -0400 (EDT)

>There are no StorageType or frequency objects in a ctlEntry since I can't
>imagine ever wanting to define a lookup operation as a periodic test.

I can.  I suspect the people responsible for corporate web sites,
like, for example,  www.ibm.com,  want to know when DNS lookups
for that URL can't be resolved.

>I think we decided at the last working group meeting not to expand
>the lookup MIB in these areas.

Was there a technical justification for this decision, or deadline pressure?

Regards,
--Alan
 
 -----------------------------------------------------------------------------
 Alan Luchuk       SNMP Research, Inc.                 Voice:  +1 423 573 1434
 Software Engineer 3001 Kimberlin Heights Road         FAX:    +1 423 573 9197
 [email-masked]   Knoxville, TN  37920-9716  U.S.A.   http://www.int.snmp.com/
 -----------------------------------------------------------------------------